import React from 'react';
import { shallow } from 'enzyme';
import SingleOrder from './SingleOrder';

describe('SingleOrder', () => {
  it('should render without crashing', () => {
    shallow(<SingleOrder />);
  });
});
